import { Component } from 'react';
import { IPackage } from '../state/store';
export interface IPackageListProps {
    packages: IPackage[];
    selected: string;
}
export declare class PackagesList extends Component<IPackageListProps> {
    static getCompilationStatus(node: IPackage): string;
    render(): JSX.Element[];
}
